
/* -- home page teaser starts from here --------------------------------------------------------------------------- */

/*
#teaser_wrapper {

	position:relative;
	height:100%;
	width:100%;


	background-color: #F00;
	margin-bottom:30px;

	



}
*/
/* -- nav bar dots starts from here --------------------------------------------------------------------------- */


.nav ul li

{


float:left;

border-right: solid 1px #000;



}







/* -- footer set ups from here --------------------------------------------------------------------------- */


/*#footer {
	background-color:#999;
	width:900px;
	height:190px;
	margin-left:20px;
	padding-top:10px;
}*/

/* -- twitter in footer fix --------------------------------------------------------------------------- */
/*#socialmedia_twitter a {
	width:35px;
	height:35px;
	background-image:url(../images/twitter.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	background-position:0 0;
	margin-left:10px;
	margin-top:-16px;
	float:left;
}*/


/* -- kiwistamp fix with reducing width for h1 and text --------------------------------------------------------------------------- */


/*
.kiwi_stamp{
	width:102px;
	height:102px;
	position:relative;
	margin:-55px 0 0 0px;
	float: right;
}

*/
